CVE-2021-3750

high

Tenable Plugins

View all (28 total)

IDNameProductFamilySeverity
202320RHEL 8 : qemu-kvm (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
200094Oracle Linux 9 : qemu-kvm (ELSA-2024-12407)NessusOracle Linux Local Security Checks
high
193794SUSE SLES12 Security Update : qemu (SUSE-SU-2024:1395-1)NessusSuSE Local Security Checks
high
193168Oracle Linux 8 : virt:kvm_utils3 (ELSA-2024-12276)NessusOracle Linux Local Security Checks
high
191424CentOS 9 : qemu-kvm-8.0.0-8.el9NessusCentOS Local Security Checks
high
189808RHEL 8 : virt:rhel and virt-devel:rhel (RHSA-2024:0569)NessusRed Hat Local Security Checks
high
189555RHEL 8 : virt:rhel and virt-devel:rhel (RHSA-2024:0404)NessusRed Hat Local Security Checks
high
186110Oracle Linux 8 : virt:ol / and / virt-devel:rhel (ELSA-2023-6980)NessusOracle Linux Local Security Checks
high
185690RHEL 8 : virt:rhel and virt-devel:rhel (RHSA-2023:6980)NessusRed Hat Local Security Checks
high
184507Rocky Linux 9 : qemu-kvm (RLSA-2022:7967)NessusRocky Linux Local Security Checks
high
183007SUSE SLED15 / SLES15 / openSUSE 15 Security Update : qemu (SUSE-SU-2023:4056-1)NessusSuSE Local Security Checks
high
182125SUSE SLES15 Security Update : qemu (SUSE-SU-2023:3800-1)NessusSuSE Local Security Checks
high
181777SUSE SLES15 / openSUSE 15 Security Update : qemu (SUSE-SU-2023:3721-1)NessusSuSE Local Security Checks
high
180296SUSE SLES15 Security Update : qemu (SUSE-SU-2023:3444-1)NessusSuSE Local Security Checks
high
176865EulerOS Virtualization 2.11.1 : qemu (EulerOS-SA-2023-2082)NessusHuawei Local Security Checks
high
176798EulerOS Virtualization 2.11.0 : qemu (EulerOS-SA-2023-2134)NessusHuawei Local Security Checks
high
175217EulerOS Virtualization 3.0.2.0 : qemu-kvm (EulerOS-SA-2023-1688)NessusHuawei Local Security Checks
high
169626EulerOS Virtualization 3.0.2.6 : qemu-kvm (EulerOS-SA-2023-1051)NessusHuawei Local Security Checks
high
168627Ubuntu 16.04 ESM / 18.04 LTS / 20.04 LTS / 22.04 LTS : QEMU vulnerabilities (USN-5772-1)NessusUbuntu Local Security Checks
high
168064Oracle Linux 9 : qemu-kvm (ELSA-2022-7967)NessusOracle Linux Local Security Checks
high
167956AlmaLinux 9 : qemu-kvm (ALSA-2022:7967)NessusAlma Linux Local Security Checks
high
167571RHEL 9 : qemu-kvm (RHSA-2022:7967)NessusRed Hat Local Security Checks
high
165872EulerOS Virtualization 3.0.6.6 : qemu (EulerOS-SA-2022-2533)NessusHuawei Local Security Checks
high
164115GLSA-202208-27 : QEMU: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
163613EulerOS Virtualization 2.9.0 : qemu (EulerOS-SA-2022-2213)NessusHuawei Local Security Checks
high
163592EulerOS Virtualization 2.9.1 : qemu (EulerOS-SA-2022-2194)NessusHuawei Local Security Checks
high
163216EulerOS Virtualization 2.10.0 : qemu (EulerOS-SA-2022-2100)NessusHuawei Local Security Checks
high
163148EulerOS Virtualization 2.10.1 : qemu (EulerOS-SA-2022-2120)NessusHuawei Local Security Checks
high